DeepFaceLab: SSE,AVX, OpenCL 等版本说明!

Deep Fake Lab早期只有两个版本,一个是专门正对NVIDIA显卡的CUDA9的版本,另一个是支持CPU的版本。

三月初该项目作者对tenserFlow,Cuda的版本进行了升级,预编译的软件包也分成了三个版本,每个版本针对不同配置的电脑。

为了方便大家正确选择版本,下面对每个版本做一个简单的介绍。

 

更新:N卡首推AVX版本,如果你的CPU不支持AVX才选择SSE版本。

作者解释

Available builds:

  • DeepFaceLabCUDA9.2SSE – for NVIDIA cards up to GTX1080 and any 64-bit CPU
  • DeepFaceLabCUDA10.1AVX – for NVIDIA cards up to RTX and CPU with AVX instructions support
  • DeepFaceLabOpenCLSSE – for AMD/IntelHD cards and any 64-bit CPU

 

简单翻译

  • DeepFaceLabCUDA9.2SSE (低级版),  适用于等于或低于GTX1080的NVIDIA ,64位CPU。CUDA版本9.2
  • DeepFaceLabCUDA10.1AVX (高级版),适用于支持AVX指令的CPU,NVIDIA RTX,CUDA版本10.1
  • DeepFaceLabOpenCLSSE (兼容版),支持AMD/IntelHD 显卡和所有64位CPU。

简单总结

  • 如果你是AMD显卡,你可以毫不犹豫的选择 DeepFaceLabOpenCLSSE版本,因为你根本没有其他选择。
  • 如果你没有独立显卡,只能用CPU运行,那么同样选择DeepFaceLabOpenCLSSE版本。
  • 如果你有不错的N卡,毫不犹豫的选择DeepFaceLabCUDA10.1AVX,记得把CUDA更新10.1版本。

如翻译或理解有误,请指正!

 

 

 

   

--------------------------------------------------------------------------

申明:图文均由deepfakes 中文网原创,转发请注明出处,谢谢!

 网站官方入门交流群:659480116,663199843,672316851交流更方便,群文件!  

微信公众号:托尼是塔克(TonyIsStark)第一时间获取最新消息。

--------------------------------------------------------------------------

32 Comments

Add a Comment

电子邮件地址不会被公开。 必填项已用*标注